.virtual-room {
  position: relative;
  color: white;
  background-color: black;
}

.virtual-room__hero {
  min-height: 310px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-size: cover;
  background-position: center center;
}

@media screen and (min-width: 768px) {
  .virtual-room__hero {
    background-position: center right;
  }
}

.virtual-room__hero-title {
  font-size: 52px;
  line-height: 0.85;
  font-family: 'calendas_plusregular';
  max-width: 480px;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .virtual-room__hero-title {
    font-size: 72px;
  }
}

.virtual-room__hero-desc p {
  font-size: 22px;
  line-height: 1.15;
  font-family: 'calendas_plusregular';
  letter-spacing: -0.20px;
  max-width: 440px;
  text-transform: uppercase;
}

.virtual-room__logos {
  display: flex;
  margin-top: 30px;
  font-size: 11px;
  flex-direction: row;
  justify-content: flex-end;
  margin-bottom: 56px;
}

.virtual-room__logos img {
  margin-left: 25px;
  min-width: 30px;
  width: max-content;
  height: max-content;
}

.virtual-room__logos img:first-child {
  margin-right: 40px;
}

@media screen and (min-width: 768px) {
  .virtual-room__logos {
    padding: 0 !important;
  }
}


/* 
 * Procedure Block
 */
.virtual-room__procedure {
  display: flex;
  margin-top: 20px;
  margin-bottom: 80px;
  flex-direction: column;
  padding-bottom: 20px;
  border-bottom: 1px solid #4d4d4d;
}
.virtual-room__procedure-intro {
  margin-bottom: 20px;
}
.virtual-room__procedure .button {
  display: flex;
  align-items: center;
  font-family: "gorditabold";
  font-size: 14px;
}
.virtual-room__procedure .button span {
  flex: 2;
  margin-left: 10px;
}
.virtual-room__procedure .button:hover svg,
.virtual-room__procedure .button:focus svg,
.virtual-room__procedure .button:active svg {
  fill: white;
}

@media screen and (min-width: 768px) {
  .virtual-room__procedure-wraper {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .virtual-room__procedure-content p{
    padding-left: 60px;
    margin-bottom: 0;
  }
}


/* 
 * Concert Block
 */

.virtual-room__concert {
  padding-bottom: 20px;
  border-bottom: 1px solid #4d4d4d;
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .virtual-room__concert {
    margin-bottom: 100px;
  }
}

.virtual-room__concert-content {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .virtual-room__concert-content {
    flex-direction: row;
    max-height: 380px;
  }

  .virtual-room__concert-content > * {
    flex: 1;
    margin-left: 20px;
  }
  .virtual-room__concert-content > *:first-child {
    margin-left: 0;
  }
}


.virtual-room__concert-talk {
  position: relative;
  padding-bottom: 48%; /* Not a true 16:9 ratio */
  /* padding-bottom: 56.25%; */
  max-height: 180px;
  z-index: 1;
  overflow: hidden;
}
.virtual-room__concert-talk--active {
  cursor: pointer;
}

.virtual-room__concert-talk + .virtual-room__concert-talk {
  margin-top: 20px;
}

.virtual-room__concert-talk * {
  position: relative;
  z-index: 3;
}
.virtual-room__talk-title {
  max-width: 180px;
  font-size: 15px;
  font-family: 'gorditamedium';
  margin: 20px 0 0 20px;
}
.virtual-room__talk-title p {
  font-size: 15px;
  font-family: 'gorditamedium';
}
.virtual-room__talk-image {
  position: absolute;
  pointer-events: none;
  top: 0;
  bottom: 0;
  max-width: 200%;
  min-height: 100%;
  margin: auto;
  z-index: 1;
}
.virtual-room__talk-image--muted {
  filter: grayscale(100%);
}

.virtual-room__talk-play {
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: 32px;
  fill: white;
  z-index: 3;
}

.virtual-room__talk-loop {
  position: absolute;
  /* padding: 42.5% 0 0 0; */
  opacity: 0.30;
  background-color: black;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  pointer-events: none;
  transform: scale(1.25);
}

.virtual-room__concert-main--link:hover,
.virtual-room__concert-main--link:focus,
.virtual-room__concert-main--link:active,
.virtual-room__concert-talk--active:hover,
.virtual-room__concert-talk--active:focus,
.virtual-room__concert-talk--active:active {
  opacity: 0.85;
}


.virtual-room__concert-main {
  position: relative;
  border: 2px solid white;
  max-height: 100%;
  min-height: 380px;
  overflow: hidden;
  margin: 20px 0;
}
@media screen and (min-width: 768px) {
  .virtual-room__concert-main {
    margin: 0 0 0 20px;
  }
}
.virtual-room__concert-type {
  position: absolute;
  top: 20px;
  left: 20px;
  right: 20px;
  max-width: 200px;
  font-size: 16px;
  font-family: 'gorditamedium';
  color: white;
  z-index: 3;
}
.virtual-room__concert-image {
  position: absolute;
  width: auto;
  max-width: none;
  min-width: 100%;
  min-height: 100%;
  max-height: 100%;
  right: 0;
  margin: auto;
  pointer-events: none;
}
.virtual-room__concert-image--muted {
  filter: grayscale(100%);
}

.virtual-room__concert-talk--active:before,
.virtual-room__concert-main--active:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background: rgb(0,0,0);
  background: linear-gradient(90deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%); 
  z-index: 2;
}



.virtual-room__concert-text {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}
.virtual-room__concert-title {
  display: block;
  margin: 0 0 40px 0;
  font-size: 32px;
  letter-spacing: -0.20px;
  text-transform: uppercase;
  font-family: 'gorditalight';
}
.virtual-room__concert-title strong,
.virtual-room__concert-title b {
  font-size: 36px;
  font-family: 'calendas_plusregular';
}


.virtual-room__concert-subtitle p {
  display: block;
  font-size: 20px;
  letter-spacing: -0.20px;
  margin-bottom: 36px;
  text-transform: uppercase;
  font-family: 'calendas_plusregular';
  line-height: 1.25;
}
.virtual-room__concert-subtitle p i,
.virtual-room__concert-subtitle p em {
  display: block;
  font-family: 'calendas_plusitalic';
  text-transform: initial;
}

.virtual-room__concert-desc {
  flex: 1;
  font-size: 14px;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .virtual-room__concert-desc > div{
    max-height: 80px;
    overflow: hidden;
  }
}

.virtual-room__concert-desc button {
  border: 0;
  padding: 0;
  margin-top: 20px;
  color: #c99683;
  font-family: 'gorditamedium';
  background-color: transparent;
  transition: color 120ms ease-in-out;
  outline: none;
}

.virtual-room__concert-desc button:hover,
.virtual-room__concert-desc button:focus {
  color: #ce8165;
}



/* BUTTON */

.virtual-room__concert-buttons {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .virtual-room__concert-buttons {
    flex-direction: column;
  }
  .virtual-room__concert-buttons .button {
    width: auto !important;
  }
  .virtual-room__concert-buttons .button + .button {
    margin-top: 10px;
    margin-left: 0;
  }
}

.virtual-room__concert-buttons .button {
  display: flex;
  align-items: center;
  font-family: "gorditaregular";
  font-size: 14px;
}
.virtual-room__concert-buttons .button span {
  flex: 2;
  margin-left: 10px;
}
.button svg {
  min-width: 24px;
  height: 24px;
  transition: fill 150ms ease-in-out;
}
.button.button--bordered svg {
  fill: white;
}
.virtual-room__concert-buttons .button {
  width: calc(50% - 10px);
  min-width: 45%;
  text-align: left;
  border: 1px solid white;
}
.virtual-room__concert-buttons .button:hover svg,
.virtual-room__concert-buttons .button:focus svg,
.virtual-room__concert-buttons .button:active svg {
  fill: white;
}
.virtual-room__concert-buttons .button--bordered {
  border: 1px solid #999999;
  color: white;
  background-color: transparent;
  width: auto;
  margin-left: 20px;
}
.virtual-room__concert-buttons .button--bordered:hover,
.virtual-room__concert-buttons .button--bordered:focus,
.virtual-room__concert-buttons .button--bordered:active {
  color: black;
  background-color: white;
  border-color: white;
}
.virtual-room__concert-buttons .button--bordered:hover svg,
.virtual-room__concert-buttons .button--bordered:focus svg,
.virtual-room__concert-buttons .button--bordered:active svg {
  fill: black;
}


/* Partners */
.virtual-room__partners {
  position: relative;
  padding-bottom: 60px;
}
.virtual-room__partners-image {
  display: block;
  margin: 20px auto;
}

@media screen and (min-width: 768px) {
  .virtual-room__partners-image {
    display: inline-block;
    margin-right: 60px;
    margin-bottom: 0;
  }
}



/* Second page - Duplicata of the template with variants */
.virtual-room-b .button {
  height: 60px;
}
.virtual-room-b .virtual-room__hero {
  min-height: 440px;
  padding: 30px;
}

.virtual-room-b .virtual-room__hero-image {
  display: block;
  margin-bottom: 20px;
  max-width: 160px;
}

.virtual-room-b .virtual-room__hero-image img {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .virtual-room-b .virtual-room__hero {
    padding: 80px 30px 80px 80px;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
  }
  .virtual-room-b .virtual-room__hero-image {
    max-width: 100%;
    margin-right: 40px;
  }
}

.virtual-room-b .virtual-room__hero-title {
  text-transform: uppercase;
  font-size: 40px;
  line-height: 1;
  max-width: 270px;
}


.virtual-room-b .virtual-room__procedure {
  margin-top: 40px;
}
.virtual-room-b .virtual-room__procedure-wraper .button {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .virtual-room-b .virtual-room__concert-header {
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
  }
  .virtual-room-b .virtual-room__concert-title {
    width: 66%;
  }
  .virtual-room-b .virtual-room__concert-subtitle {
    margin-left: 25px;
  }
}

.virtual-room-b .virtual-room__concert-main {
  overflow: visible;
  padding: 0;
  min-height: 0;
}

.virtual-room-b .virtual-room__concert-image {
  position: relative;
  display: block;
  width: 100%;
}


.virtual-room-b .virtual-room__concert-subtitle {
  text-transform: initial;
  font-size: 12px;
  letter-spacing: 0;
  font-family: 'gorditalight';
  margin-bottom: 40px;
}
.virtual-room-b  .virtual-room__concert-subtitle img {
  display: block;
  margin-top: 12px;
}

.virtual-room-b .virtual-room__concert-buttons {
  flex-wrap: wrap;
}
.virtual-room-b .virtual-room__concert-buttons .button {
  width: 100%;
  flex: auto;
  height: 60px;
}
.virtual-room-b .virtual-room__concert-buttons .button--bordered {
  flex: 1;
  margin-left: 0;
  margin-top: 10px;
}

.virtual-room-b .virtual-room__procedure-intro,
.virtual-room-b .virtual-room__procedure-content {
  font-size: 14px;
}

@media screen and (min-width: 768px) {
  .virtual-room-b .virtual-room__procedure {
    display: flex;
    flex-direction: row;
  }
  .virtual-room-b .virtual-room__procedure-intro {
    width: 66%;
    padding-right: 15%;
  }
  .virtual-room-b .virtual-room__procedure-wraper {
    margin-left: 30px;
    justify-content: flex-start;
    flex-direction: column;
    align-items: flex-start;
    flex: 1;
  }
  .virtual-room-b .virtual-room__procedure-content p {
    padding: 0;
  }
}